<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <object-name>panel</object-name>
    <object-name>panel2</object-name>
  </animation>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.018 </x-m>
      <y-m> 0.045 </y-m>
      <z-m> 0.186 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.022 </x-m>
      <y-m> 0.154 </y-m>
      <z-m> 0.189 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.023 </x-m>
      <y-m> 0.154 </y-m>
      <z-m> 0.080 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.537 </y-m>
      <z-m>  0.136 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.537 </y-m>
      <z-m>  0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.317 </y-m>
      <z-m>  0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.317 </y-m>
      <z-m>  0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/Panel1/panel1.xml</path>
    <offsets>
      <x-m> 0.113 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.265 </z-m>
      <pitch-deg> 23 </pitch-deg>
    </offsets>
  </model>

  <model>
    <name>Map</name>
    <path>Instruments/map/map.xml</path>
    <offsets>
      <x-m> 0.021 </x-m>
      <y-m> 0.046 </y-m>
      <z-m> 0.085 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>Map</object-name>
    <condition>
      <property>sim/model/show-radome</property>
    </condition>
  </animation>

  <model>
    <path>Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m>  0.198 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.198 </z-m>
      <pitch-deg> 40 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.80 </x-offset>
        <y-offset> 0.80 </y-offset>
        <z-offset> 0.80 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
